#b2c_container {
	width: 240px !important;
}
#b2c_container ul.b2c_tabs {
	width: 240px !important;
}
#b2c_container ul.b2c_tabs li {
	width: 118px !important;
}

/* Specific Form Rules */
#form-book {
	width: 230px !important;
}
.b2c_book_content input.inputDepartingon, .b2c_book_content input.inputReturningon {
	width: 70px !important;
}
.bnr_buttons img {
	width: 110px !important;
}

.b2c_book_content input.inputFrom, .b2c_book_content input.inputTo {
	width: 160px;
}

.b2c_book_content input.inputDepartingon, .b2c_book_content input.inputReturningon {
	width: 70px !important;
}


.b2c_display_content {
    background: #fff;
    width: 205px;
}

.b2c_tab_book {
    border-width: 0px !important;
}

#hyperlink-departing-on, #hyperlink-returning-on {
	margin-left: 5px !important;
}

.bnr_buttons {
	margin-top:  0px !important;
}

#home #rmenu {
	height: 345px !important;
	background: transparent !important;
}

div.dialogFromAndTo {
	top: 25px !important;
	left: 245px !important;
}

div.calendarDialog {
	top:70px !important;
	left:245px !important;
}

div.calendarDialogReturn {
	top:70px !important;
	left:245px !important;
}
